body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f0f0f0;
}

.container {
    width: 80%;
    max-width: 800px;
    text-align: center;
}

.logo {
    margin-bottom: 50px; /* 120px abaixo do logo */
}

.logo img {
    max-width: 100px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.descricao {
    text-align: left;
    margin-bottom: 0; /* Removendo espaçamento inferior */
}

.descricao p {
    margin-bottom: 10px;
}

.glossario-link {
    text-align: left;
    margin-bottom: 150px; /* 150px acima da caixa de busca */
}

.glossario-link a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: #001D5E; /* Usando a cor padrão dos links */
    font-size: 18px; /* Mantendo o tamanho padrão */
}

.glossario-link a:visited {
    color: #001D5E; /* Mantendo a cor padrão */
}

.glossario-link i {
    margin-right: 5px;
}

.search-box {
    margin-bottom: 50px;
}

.search-box input[type="text"] {
    width: 50%;
    padding: 10px;
    border: 2px solid #001D5E;
    border-radius: 5px;
    font-size: 16px;
}

.search-box button {
    width: 20%;
    padding: 10px;
    background-color: #001D5E;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.search-box button:hover {
    background-color: #0DADE9;
}


.links {
    margin-top: 150px;
    text-align: center;
}

.links a {
    margin: 0 20px;
    color: #001D5E;
    text-decoration: none;
    font-size: 18px;
}

.links a:hover {
    color: #0DADE9;
}

.links a:visited {
    color: #001D5E;
}

.links i {
    margin-right: 5px;
}